﻿#banner{
	width: 100%;
	line-height: 30px;
	color: blue;
	font-weight: bold;
	font-size: 24px;
}

.texto{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin: 20px 0;
}

.seccion{
	background: white;
	width: 65%;
	text-align: justify;
	line-height: 18px;
	color: black;
	padding: 10px;
	float: left;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.imagen-seccion{
	border: 0px solid red;
	width: 33%;
	text-align: center;
	float: left;
	margin-left: 10px;
}

.imagen-seccion img{
	width: 100%;

	box-shadow:2px 2px 2px #000;
}

.icono{
	height: 25px;
}

.banner{
	background: #ddd;
	width: 100%;
	color: red;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding: 8px 0;
	float: left;
}


.blue{
	width: 100%;
	text-align: center;
	color: blue;
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
	float: left;
	padding:25px 100px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.blue strong{
	color: red;
}

@media screen and (max-width: 700px){
	.seccion{
		width: 100%;
	}

	.imagen-seccion{
		width: 100%;
		text-align: center !important;
		margin-left: 0;
	}

	.imagen-seccion img{
		width: 95% !important;
	}

	.precios{
		width: 90% !important;
		margin: 0 !important;
	}

	.blue{
		padding: 25px 20px;
	}
}